body {
	overflow-x:hidden;
	height:100vh;
	/*--color1:#e1544d;
	--color1_alt:#530b07;
	--color2:#54e14d;
	--color2_alt:#0b3809;
	--color3:#d5e14d;
	--color3_alt:#959e35;
	--color_disabled:#ccc;
	--color_disabled_alt:#888;*/
	--color1:#16255b;
	--color1_alt:#566ac3;
	--color2:#48ae49;
	--color2_alt:#0b3809;
	--color3:#d5e14d;
	--color3_alt:#959e35;
	--color_disabled:#ccc;
	--color_disabled_alt:#888;
	--color_D:#e1544d;
	--color_A:#48ae49;
	--color_E:#d5e14d;
	--color_D_alt:#530b07;
	--color_A_alt:#0b3809;
	--color_E_alt:#959e35;
	/*padding-bottom:30px!important;
	background-color:#5e87b0!important;*/
}

.btn-primary{
	border-color: var(--color1) !important;
}

.btn-primary:hover{
	color: #ffffff !important;
	background-color: var(--color1_alt) !important;
	border-color: var(--color1_alt) !important;
}

.btn-secondary,.btn-secondary:focus {
	color: #ffffff !important;
	background-color: var(--color1_alt);
	border-color: var(--color1_alt);
}

.btn-secondary:hover,.btn-secondary:active{
	color: var(--color1_alt) !important;
	background-color: white;
	border-color: var(--color1_alt);
	animation: swing ease-in-out 0.5s 1 alternate;
}

.panel-heading .btn{
	margin-right: 10px;
}

.panel-heading{
	font-size: 16px;
}

.color1{
	color: var(--color1);
}

.color1_alt{
	color: var(--color1_alt);
}

.color2{
	color: var(--color2);
}

.color2_alt{
	color: var(--color2_alt);
}

.color3{
	color: var(--color3);
}

.color3_alt{
	color: var(--color3_alt);
}

.color1_bg{
	background-color: var(--color1) !important;
	color: whitesmoke !important;
}

.color1_alt_bg{
	background-color: var(--color1_alt) !important;
	color: whitesmoke !important;
}

.color2_bg{
	background-color: var(--color2) !important;
	color: whitesmoke !important;
}

.color2_alt_bg{
	background-color: var(--color2_alt) !important;
	color: whitesmoke !important;
}

.color3_bg{
	background-color: var(--color3) !important;
	color: whitesmoke !important;
}

.color3_alt_bg{
	background-color: var(--color3_alt) !important;
	color: whitesmoke !important;
}

.colorD{
	color: var(--color_D);
}

.colorD_alt{
	color: var(--color_D_alt);
}

.colorE{
	color: var(--color_E);
}

.colorE_alt{
	color: var(--color_E_alt);
}

.colorA{
	color: var(--color_A);
}

.colorA_alt{
	color: var(--color_A_alt);
}

.colorD_bg{
	background-color: var(--color_D) !important;
	color: whitesmoke !important;
}

.colorD_alt_bg{
	background-color: var(--color_D_alt) !important;
	color: whitesmoke !important;
}

.colorE_bg{
	background-color: var(--color_E) !important;
	color: whitesmoke !important;
}

.colorE_alt_bg{
	background-color: var(--color_E_alt) !important;
	color: whitesmoke !important;
}

.colorA_bg{
	background-color: var(--color_A) !important;
	color: whitesmoke !important;
}

.colorA_alt_bg{
	background-color: var(--color_A_alt) !important;
	color: whitesmoke !important;
}


.row-eq-height {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
}

#page:after {
    content: '';
    display: block;
    clear: both;
}

.fa_btn_new{
	font-size:20px;
	margin-right:5px;
	vertical-align: bottom;
}

/*html{
	border-bottom: 20px solid #5e87b0;
}*/

.nav-collapse li.active {
    box-shadow: 4px 4px 2px 0 rgba(0,0,0,0.2);
}

.panel-primary, #formWizard {
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.3) !important;
}

#errorMessages{
	margin-top:10px;
}

#page{
	min-height: calc(100% - 50px);
}

#sidebar{
	min-height: calc(100% - 50px);	
	border-right: 1px solid #cdd2d2;
}

#content,.container,#main-content{
	min-height:100%;
}

.container.container_backend{
	padding-left:0 !important;
}

.navbar-brand{
	padding:0!important;
}

.navbar_izq{
	display:inline-block;
	margin-right:20px;
	color:white;
	font-size:14px;
}

.navbar_frontend a{
	color:white;
}

.logok img{
	max-width:100px;
}

/* IMPORTARK */
.data-index-importark{
	margin-top: 20px;
}

.importark_container{
	padding:0 0 10px 20px;
	border-bottom:1px solid #eaeaea;
}

.importark_file{
	display: inline-block !important;
	margin-right: 10px;
}
/* FIN IMPORTARK */

/*LOGIN*/

.login_logo img{
	width:200px;
	margin-bottom:20px;
}

.login_div{
	display:table;
	margin: 60px auto auto;
	padding: 40px;
	text-align: center;
	background-color: #fff;
	border-radius: 4px;
	border: 1px solid #ebebeb;
	min-width:25%;
}

.login_div input.input-medium, .login_div .btn {
	width: 100%;
	height: 40px;
	margin-bottom: 18px;
	font-size: 16px;
	text-align: center;
}

.login_div input.btn.btn-info {
	font: 18px OpenSans;
	margin-top: 18px;
	background-color: #21d2c8;
	border-style: none;
	padding: 18px 40px;
}

.login_div h4 {
	font-size: 24px;
	margin-bottom: 36px;
}
/** FIN LOGIN**/

.data-edit{
	margin-top:15px;
}

.form-horizontal .form-group{
	margin-left:0!important;
	margin-right:0!important;
}

.panel-body{
	padding:0 !important;
}

.g-recaptcha{
	margin-bottom:15px;
}

.field-view{
	border-bottom:1px solid #efefef;
}

.field-view span,.field-view label{
	padding:10px;
}

.field-view label{
	text-align: right;
	margin-bottom:0px;
	border-right:1px solid #efefef;
}

.label_legend{
	color:#888;
	font-size:10px;
	font-style: italic;
	font-weight: normal;
}

.form-borderer .form-group {
    border-bottom: 1px solid #efefef;
    margin: 0;
}
.form-borderer .form-group > div {
    border-left: 1px solid #efefef;
    padding: 10px;
    min-height: 38px;
}
.form-borderer .form-group .control-label {
    padding-top: 20px;
}
form .form-actions.fluid {
    padding: 20px 0;
}
.form-borderer .form-actions {
    border-radius: 0 0 5px 5px;
    margin-bottom: 0;
    margin-top: 0;
}

.form-borderer .form-group {
    border-bottom: 1px solid #efefef;
    margin: 0;
}

.form_seccion {
    background-color: #efefef;
    padding: 10px;
}

.form_seccion h4{
    font-weight:bold;
}

.form-actions {
    background-color: #f5f5f5;
    border-top: 1px solid #e5e5e5;
}

.clear {
	clear:both;
}

.clear:after{
	clear: both; 
  	content: "";
  	display: table; 
}

.data-list{
	width:100%;
	overflow: auto;
}

div.data-index div.buscador_container.buscador input {
    margin-right: 10px;
    height: 32px;
}

.buscador_filtro_item_container,.buscador_filtro_item_container_estudio{
	display:inline-block;
	margin-right:20px;
	margin-top:10px;
	margin-bottom:10px;
}

.buscador_filtro_item_container input,.buscador_filtro_item_container select,
.buscador_filtro_item_container_estudio input,.buscador_filtro_item_container_estudio select{
	vertical-align: middle;
	margin: 0 !important;
}

.buscador_filtro_item_container label,.buscador_filtro_item_container_estudio label{
	vertical-align: middle;
	margin-right: 5px !important;
	margin-left: 5px !important;	
}

.buscador_num_resultados{
	font-size:16px;
	font-weight:bold;
	font-style:italic;
}


#content div.data-index div.buscador_container.buscador label {
    margin-right: 10px;
}

#boton_buscador {
    margin-top: -5px;
    margin-left: 5px;
}

.recuperar_pass{
	float: right;
    font-size: 12px;
    margin-right: 10px;
    margin-top: 10px;
}

.recuperar_pass a{
	color:white;
}

#logo {
	background-image: url("../images/logo_alt.png");
	width:105px;
	height:42px;
	padding:0;
}

#logo span {
	display:none;
}

.navbar-inverse .brand{
	color:white !important;
}

#navbar.navbar .navbar-inner {
	border-radius:0;
}

#navbar #menu_welcome {
	color:#bbb;
	padding-top:10px;
	font-size:0.9em;
	margin-right:40px;
}

footer {
	background-color:#eee;
	text-align:center;
	border-style: solid;
	border-color: #e3e3e3;
	border-width:1px 0;
	padding:30px 0;
}

.buscador{
	margin-top:15px;	
}

.pagination{
  min-width: 200px;
  max-width:500px;
  text-align:center;
  display: block !important;
  margin-left: auto !important;
  margin-right: auto !important;
}

.pag_numerada.active{
	background-color:var(--color1);
	color:white;
	border: 1px solid var(--color1);
}

.modal_botonera{
	margin-top:10px;
	width:100%;
	border-top:1px solid #ccc;
	padding:5px;
}

.modal_botonera .btn_cancelar{
	margin-left:5px;
}

.loading_full{
	background-color:rgba(100,100,100,0.6);
	position:fixed;
	display:none;
	left:0;
	top:0;
	width:100%;
	height:100%;
	color:white;
	z-index:100000;
}

.loading_full strong{
	position:absolute;
	font-size:30px;
	text-transform: uppercase;
	top:48%;
	left:47%;
}

.legend_fixed{
	position:fixed;
	bottom:0;
	left: 0;
	padding: 10px;
	background-color: rgba(50,50,50,0.5);
	color:white;
	display: none;
	border-radius:5px 5px 0 0;
}

.action-edit,.action-view,.action-delete,.action-other{
	font-weight: bold;
	padding: 0 2px;
}

.action-edit{
	color:#105F5B;
}

.action-view{
	color:#21D3C9;
}

.action-delete{
	color:#FE2E2E;
}

.action-other{
	color: black;
}

.uploaded_image{
	margin: 5px;
}

.uploaded_image,.uploaded_image img{
	height: 80px;
}

/** AUTOCOMPLETE **/
.resultados_autocomplete ul{
	margin:0 !important;
}

.resultados_autocomplete{
	position:relative;
}

.ul_autocomplete{
	position:absolute;
	top:0;
	left:0;
	border: 1px solid #ccc;
	border-radius:5px;
	width:100%;
	display:none;
	padding:0;
	z-index: 1000;
	
}

.ul_autocomplete li{
	
	background-color: white;
	list-style: none;
	padding: 5px 10px;
	border-bottom:1px solid #ddd;
	cursor: pointer;
}

.ul_autocomplete li:hover{
	background-color:rgb(169, 193, 245);
	color:white;
}
/** FIN AUTOCOMPLETE **/

/** ITEMS ENTITIES **/
.entity_item_container {
    border: 1px solid #eaeaea;
    border-radius: 5px;
	box-shadow: 0px 2px 2px 0px #888;
	padding: 0px !important;
}

.entity_item_cabecera{
	padding:5px;
	font-size:16px;
	background-color:var(--color1);
	color:white;
	border-radius: 5px 5px 0 0;
	text-transform: uppercase;
}

.entity_item_cabecera_acciones{
	float:right;
	cursor:pointer;
	font-size:16px;
}

.entity_item_cabecera_acciones .fa{
	margin-left:5px;
}

.entity_item_cabecera_acciones .fa.fa-remove{
	color:#e98d85;
}

.entity_item_field{
	padding:2px 5px;
}

.entity_item_field_label{
	padding:5px;
	background-color:#eaeaea;
	text-transform: uppercase;
	font-weight: bold;
}

.entity_item_container_parent{
	margin-bottom:10px;
}

/** SPINNER **/
@keyframes spinner-border {
  to { transform: rotate(360deg); }
}
.spinner-border {
  display: inline-block;
  width: 50px;
  height: 50px;
  vertical-align: text-bottom;
  border: 3px solid currentColor;
  border-right-color: transparent;
  border-radius: 50%;
  animation: spinner-border .75s linear infinite;
}

.spinner-border-sm {
  width: 20px;
  height: 20px;
  border-width: 3px;
}


@keyframes spinner-grow {
  0% {
    transform: scale(0);
  }
  50% {
    opacity: 1;
  }
}

.spinner-grow {
  display: inline-block;
  width: 50px;
  height: 50px;
  vertical-align: text-bottom;
  background-color: currentColor;
  border-radius: 50%;
  opacity: 0;
  animation: spinner-grow .75s linear infinite;
}

.spinner-grow-sm {
  width: 50px;
  height: 50px;
}

/** FIN SPINNER **/

/** ORDENACION DE TABLAS **/
.cab_orderedk{
	cursor:pointer;
	position:relative;
	padding-left:15px !important;
}

.cab_orderedk::after,.cab_orderedk::before{
	font-family: 'FontAwesome';
    font-weight: 900;
    left: 0px;
    font-size: 14px;
    position: absolute;
	bottom: 5px;
	display: block;
	opacity: .3;
}

.cab_orderedk::after {
    content: "\f0dd";
}

.cab_orderedk::before {
    content: "\f0de";
}

.cab_orderedk.cab_orderedk_asc::before{
	opacity:1;
}

.cab_orderedk.cab_orderedk_desc::after{
	opacity:1;
}
/** FIN ORDENACION DE TABLAS **/

.buscador_general{
	display:inline-block;
	padding: 10px;
	position:relative;
}

.buscador_general input{
	height: 30px;
	border-radius: 5px;
	width: 100%;
	border: none;
	font-size: 16px;
	padding: 0 10px;
}

.buscador_general_results:empty{
	display: none;
}

.buscador_general_results{
	position: absolute;
	left: 10px;
	top: 40px;
	width: 100%;
	font-size:14px;
	line-height: 14px;
}

.indicador_positivo{
	color: var(--color2);
	font-weight: 700;
}

.indicador_medio{
	color: var(--color3);
	font-weight: 700;
}

.indicador_negativo{
	color: var(--color1);
	font-weight: 700;
}

.indicador_negativo_alt{
	color: var(--color1_alt);
	font-weight: 700;
}

h4{
	font-weight: 500 !important;
	border-radius: 10px 0 20px 0;
	padding: 5px 10px;
	text-align: center;
}

.h_red{
	background-color: var(--color1);
	border: 3px outset var(--color1_alt);
}

.h_red_alt{
	background-color: var(--color1_alt);
	border: 3px outset var(--color1);
}

/* HOME EQUIPO */
.div_box_big {
	border-radius: 5px;
	margin: 15px 0;
	padding: 15px 20px;
	vertical-align: top;
}

.div_box_red{
	background-color: var(--color1);
	color: white;
}

.div_box_red_alt{
	background-color: var(--color1_alt);
	color: white;
}

.div_box_white{
background-color: #EEE;
color: #333;
}

.div_equipo_nombre_img_div, .div_equipo_nombre_info_div {
display: inline-block;
vertical-align: top;
}

.div_equipo_nombre img {
/*width: 50px;*/
height: 50px;
}

.div_equipo_nombre_info_div {
padding-left: 10px;
}

.div_box_wide{
display: inline-block;
vertical-align: top;
}

.div_equipo_nombre_span {
font-size: 20px;
font-weight: 700;
}

.div_equipo_legend {
	font-style: italic;
}

.forma_equipo_container_elem_div{
	display: inline-block;
	width: 20px;
	height: 20px;
	line-height: 18px;
	text-align: center;
	border: 1px solid whitesmoke;
	border-radius: 5px;
	cursor: pointer;
	margin-right: 2px;
	margin-bottom: 1px;
}

.forma_equipo_container_elem_div_wide{
	display: inline-block;
	width: 40px;
	height: 20px;
	line-height: 18px;
	text-align: center;
	border: 1px solid whitesmoke;
	border-radius: 5px;
	cursor: pointer;
	margin-right: 2px;
	margin-bottom: 1px;
}

.forma_equipo_color_V{
	background-color: var(--color2);
	color: white;
}

.forma_equipo_color_D{
	background-color: var(--color_D);
	color: white;
}

.forma_equipo_color_E{
	background-color: #d5e14d;
	color: white;
}


.forma_equipo_subcontainer{
	padding: 10px 0;
}

.forma_equipo_subcontainer > span{
	font-weight: 700;
	font-style: italic;
	cursor: pointer;
	/*min-width: 50px;*/
}

.div_equipo_forma_super_container > div{
	width: 32%;
	border-right: 1px solid var(--color1);
	padding: 10px;
}

.div_equipo_forma_super_container > div:last-child{
	border-right: none;
}

.tooltip_result{
	font-size: 15px;
	font-weight: 400;
}

.tooltip_result.res_V{
	color: var(--color2);
}

.tooltip_result.res_E{
	color: var(--color3);
}

.tooltip_result.res_D{
	color: var(--color1);
}

.div_equipo_partidos_info_div{
	border-right: 1px solid var(--color1);
	padding: 0 25px;
	
}

.div_equipo_partidos_info_div:first-child{
	padding-left: 0;
}

.div_equipo_partidos_info_div:last-child{
	border-right: none;;
}
.div_equipo_partido_box{
	display: inline-block;
	margin-right: 10px;
}

.div_equipo_partido_box_goles{
	margin-top: 15px;
}

.chart_data_circle_div{
	position: relative;
	width:65px;
	height:65px;
	margin-left: auto;
	margin-right: auto;
}

.stat_chart_data_div{
	position: relative;
	display: inline-block;
	margin-right: 10px;
}

.tree_span_value,.stat_odd_min_span_value{
	height: 25px;
	width: 25px;
	border: 1px solid white;
	background-color: whitesmoke;
	padding: 5px;
	border-radius: 5px;
	color: var(--color1);
	display: inline-block;
	line-height: 14px;
	text-align: center;
}

.tree_span_value_wide,.stat_odd_min_span_value_wide{
	width: 40px;
}

.stat_odd_min_span_value{
	position: absolute;
	right: -10px;
	top: 0;
}

.jstree-anchor{
	margin-bottom: 5px !important;
}

.icon_show_tree{
	float: right;
	cursor: pointer;
}

.jstree_icon_k {
	width: 18px;
	height: 18px;
	line-height: 24px;
}

.jstree_icon_k.fa-star{
	color: var(--color3);
	font-size: 18px;
}

.div_stats_data_tree{
	display: none;
	margin-top: 10px;
	padding-top: 10px;
	border-top: 1px solid whitesmoke;
}

.mejor_stat_container h4{
	margin-bottom: 0;
}

/* FIN HOME EQUIPO */

/* CLASIFICACIONES */
.clasif_div_tabs_level1 > div{
	width: 100px;
	padding: 10px;
	text-align: center;
	cursor: pointer;
	border: 1px solid var(--color1_alt);
}

.clasif_div_tabs_level1 > div.active{
	background-color: var(--color1_alt);
}

.clasif_div_tabs_level1 > div:first-child,.clasif_div_tabs_level2 > div:first-child{
	border-radius: 5px 0 0 5px ;
}

.clasif_div_tabs_level1 > div:last-child,.clasif_div_tabs_level2 > div:last-child{
	border-radius:0 5px 5px 0;
}

.clasif_div_tabs_level2 > div{
	width: 100px;
	padding: 10px;
	text-align: center;
	cursor: pointer;
	background-color: var(--color3);
	border: 1px solid var(--color3_alt);
}

.clasif_div_tabs_level2 > div.active{
	background-color: var(--color3_alt);
}

.clasif_div_tabs_level1,.clasif_div_tabs_level2{
	margin: 1px 5px;
}

.clasif_tabla_container{
	display: none;
	width: 100%;
	overflow: auto;
}

.clasif_tabla_container.active{
	display: block;
}

.clasif_tabla_container table img{
	width: 30px;
}

.clasif_tabla_container table tr,.clasif_tabla_container table td{
	vertical-align: middle!important;
	border-top: 1px solid whitesmoke !important;
}

.clasif_tabla_container table tr.selected td{
	background-color: var(--color3_alt) !important;
}

.clasif_tabla_container .table-striped > tbody > tr:nth-child(2n+1) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
	background-color: var(--color1_alt);
  }

.td_clasif_nombre{
	cursor: pointer;
}

.clasif_tabla_container{
	margin-top: 15px;
}
/* FIN CLASIFICACIONES */
/* COMPARADOR GRAFICAS */
.comparador_ligas{
	padding: 10px 0;
	border-bottom: 1px dashed #ccc;
}

.comparador_ligas_liga{
	display: inline-block;
	margin:5px;
	border:1px solid #eee;
	padding: 5px;
}

.comparador_ligas_liga span{
	margin-left:5px;
}

.div_by_tipo_comparar{
	display: inline-block;
	margin: 5px 5px;
}
/* FIN COMPARADOR GRAFICAS */

/* GET INFO AVISOS */
.info_avisos_inserta_datos{
	padding: 10px;
	border: 1px solid var(--color1);
	background-color: var(--color1);
	color: white;
	margin-top:15px;
	border-radius: 5px 5px 0 0;
	border-bottom:none;
}

.info_avisos_inserta_datos > div > div{
	display:inline-block;
}

.info_avisos_inserta_datos > div{
	display:inline-block;
	padding: 10px;
	/*border-right: 1px solid var(--color1_alt);*/
	border: 1px dashed var(--color1_alt);
}

.info_avisos_inserta_datos_stake > div > input[type='text']{
	width:50px;
	color:black;
	margin-left: 5px;
	margin-right: 10px;

}

.info_avisos_inserta_datos_stake > div > input[type='checkbox']{
	margin-left: 5px;
	margin-right: 10px;
}

.info_avisos_inserta_datos_stake > div > select{
	margin-left: 5px;
	margin-right: 10px;
	background-color: white;
	color:black;
}

.info_avisos_inserta_datos_filtro > div > input[type='text']{
	width:100px;
	color:black;
	margin-left: 5px;
	margin-right: 10px;

}

.info_avisos_datos{
	padding: 10px;
	border: 1px solid var(--color1);
	border-top:none;
	background-color: var(--color1_alt);
	color: white;
	border-radius: 0 0 5px 5px;
}

.info_aviso_resumen_cuota_div{
	display: inline-block;
	padding:0 15px;
	border-right: 1px solid #c09853;
}

.info_aviso_resumen_cuota_valor_div{
	display: inline-block;
	padding: 0 10px;
	border-right: 1px dashed #c09853;
	position: relative;
}

.info_aviso_resumen_cuota_valor_div:not([key='acumulado']):hover{
	background-color: black !important;
	color: white !important;
	cursor: pointer;
}

.info_aviso_resumen_cuota_valor_div:nth-child(2){
	padding-left: 0!important;
}

.info_aviso_resumen_cuota_valor_x{
	position: absolute;
	top: -7px;
	right: -6px;
	cursor: pointer;
	text-align: center;
	background-color: var(--color1);
	color: white;
	border-radius: 100px;
	width: 14px;
	height: 14px;
	font-size: 12px;
}
/* FIN GET INFO AVISOS */
.wh_index_section{
	text-align:center;
	border:1px solid #eaeaea;
	border-radius:5px;
	margin:2px;
	background-color: whitesmoke;
	box-shadow:0 0 5px 0 #000000AA;
}

.wh_index_section p{
	text-align:left;
	padding:10px;
	border-radius:5px 5px 0 0;
}

.wh_index_section a{
	margin-bottom:10px;
}

.wh_index_section{
	margin-top:20px !important;
}

#body_frontend .table-hover > tbody > tr:hover > td,#body_frontend .table-hover > tbody > tr:hover > th,#body_frontend .table-striped > tbody > tr:nth-child(2n+1) > td,#body_frontend  .table-striped > tbody > tr:nth-child(2n+1) > th{
	background-color: var(--color1);
}

.container_backend #content{
	background-color: #f4f4f4;
}

/** MENU LATERAL INTRANET **/
@keyframes swing {
	0%, 30%, 50%, 70%, 100% {
	  transform: rotate(0deg);
	}
	10% {
	  transform: rotate(10deg);
	}
	40% {
	  transform: rotate(-10deg);
	}
	60% {
	  transform: rotate(5deg);
	}
	80% {
	  transform: rotate(-5deg);
	}
  }

  #sidebar ul li > a:hover > i:first-child, #sidebar ul.ul_submenu li > a:hover > i:first-child {
	animation: swing ease-in-out 0.5s 1 alternate;
  }

  #sidebar ul li.menu_dropdown > div{
	  max-height: 0;
	  transition: max-height 0.15s ease-out;
      overflow: hidden;
  }

  #sidebar ul li.menu_dropdown.active > div{
	max-height: 500px;
    transition: max-height 0.6s ease-in;
}

  #sidebar ul li.menu_dropdown > a .fa_main_menu {	
	float: right;
	font-size: 12px;
	margin-top: 5px;
  }
  #sidebar ul li.menu_dropdown.active > a .fa_main_menu{
	transform: rotate(90deg);
  }

  #sidebar ul{
	list-style-type: none;
  }

  #sidebar .ul_submenu{
	padding-left: 30px;
	background-color: #ddd;
  }

  #sidebar .ul_submenu li{
	  box-shadow: none;
  }

  #sidebar .ul_submenu li i,#sidebar .ul_submenu li a{
	color: var(--color1_alt);
  }

  #sidebar ul.ul_submenu > li > a {
	display: block;
	position: relative;
	margin: 0;
	border: 0 none;
	padding: 15px 0px;
	text-decoration: none;
	font-size: 13px;
	font-weight: 600;
	text-transform: uppercase;
  }

  #sidebar ul.ul_submenu > li.active > a, #sidebar ul.ul_submenu > li.active > a > i {
	  color: var(--color1) !important;
  }

  #sidebar .sidebar-menu > ul > li > a {
	border-bottom: none !important;
  }

/** FIN MENU LATERAL INTRANET **/

/** TABS **/
.tabs_container_div{
	border: 1px solid var(--color1);
	padding: 1.5rem;
	margin-right: 0;
	margin-left: 0;
	border-width: 1px;
	border-radius: 5px;	
	margin-bottom: 5px;
}
/** FIN TABS **/
/** CARD **/
.div_card{
    padding: 15px;
    background-color: var(--color1_alt);
    color: white;    
    border-radius: 10px;
    margin-bottom: 20px;
    position: relative;
    padding-bottom: 15px;
    box-shadow: 0 4px 4px 0px rgba(0, 0, 0, 0.25);
    -moz-box-shadow-bottom: 0 4px 4px 0px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow-bottom: 0 4px 4px 0px rgba(0, 0, 0, 0.25);
}

.div_card.disabled{
	background-color: var(--color_disabled_alt);
}

.div_card_options{
	position: absolute;
	top:-8px;
	right: 2px;
	font-size: 14px;
}

.div_card_options i{
 	margin-left: 5px;
	padding: 5px;	
	background-color: whitesmoke;	
	color: var(--color1_alt);
	border-radius: 10px;	
	cursor: pointer;
	border:1px solid var(--color1_alt);
}

.div_card_options i.fa_delete{
	background-color: var(--color1);
	color: var(--color1_alt);	
}

.div_card.disabled .div_card_options i{
	color: var(--color_disabled_alt);
	border:1px solid var(--color_disabled_alt);
}

.div_card.disabled .div_card_options i.fa_delete{
	
	color: white;	
}

.div_card_options i:hover{
	animation: swing ease-in-out 0.5s 1 alternate;
}

.div_card_info_main{
	font-weight: 600;
	font-size: 16px;
}

.div_card_info_secondary{
	/*visibility: hidden;*/
	color: #aaa;
	font-size: 12px;
}

.div_card.disabled .div_card_info_secondary{
	color: #ccc;
}
/** FIN CARD **/

.table .new .btn:hover, input[type='submit']:hover{
	animation: swing ease-in-out 0.5s 1 alternate;
}

.avisoreglas_container,.avisocanal_container,.reglacanal_container{
	padding: 10px;
}

.div_regla_estudio_resumen{
	margin-bottom: 20px;
	position: relative;
	max-height: 200px;
	overflow: hidden;		
}

.div_regla_estudio_resumen_wrapper{		
	max-height: 100%;
	overflow: hidden;
}

.div_regla_estudio_resumen_overlay{		
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 30px; /* Altura de la banda */
	background: linear-gradient(to bottom, transparent, #ffffff); /* Gradiente para la banda */
	cursor: pointer;	
}

.div_regla_estudio_resumen.expanded {
	max-height: fit-content;	
}

.destacar{
	border: 2px groove var(--color1);
	padding: 10px;
	border-radius: 5px;
	animation: cambia_fondo 1s infinite alternate;
	margin-bottom: 15px;	
}

.div_estudio_panel .renderjson{
	padding-bottom: 25px;
}

.renderjson .key{
	color: var(--color2) !important;
}

.renderjson .array, .renderjson .array a,.renderjson .object, .renderjson .object a{
	color: var(--color1_alt) !important;
}

.renderjson .object .string{
	color: var(--color1) !important;
}

.renderjson > span > .object > a:not(.disclosure){
	font-weight: bold;
}

@keyframes cambia_fondo {
	0% {
		border-color: var(--color1);
	}
	50% {
		border-color: var(--color2);
	}
	100% {
		border-color: var(--color1_alt);
	}
}

.badge_regla_porc.selected{
	background-color: var(--color1);
	color: white;
}

/** SELECT CUSTOM **/
.select_customk {
	position: relative;
	display: inline-block;
	width: 100%;
	white-space: nowrap;
}
  
.select_legendk {
	background-color: #f1f1f1;
	padding: 8px 16px;
	border-radius: 4px;
	cursor: pointer;
	display: flex;
}

.select_legendk i{
	vertical-align: middle;
	margin-left: 5px;	
	line-height: 16px;
	font-size: 24px;
}

.select_legendk span{
	vertical-align: middle;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
}
  
.select_itemsk {
	position: absolute;
	background-color: #f1f1f1;
	width: fit-content;
	max-height: 200px;
	overflow-y: auto;
	border-radius: 4px;
	display: none;
	z-index: 1;
	min-width: -moz-available;
}
  
.select_itemk {
	padding: 8px 16px;
	cursor: pointer;
	white-space: nowrap;
}
  
.select_itemk:hover {
	background-color: #888;
	color: white;
}

.select_itemk_checkbox{
	margin-right: 5px !important;
}

/** FIN SELECT CUSTOM **/

